{
  "name": "laravel/laravel",
  "description": "The Laravel Framework.",
  "keywords": [
    "framework",
    "laravel"
  ],
  "license": "MIT",
  "type": "project",
  "require": {
    "php": ">=7.0.0",
    "askedio/laravel-soft-cascade": "5.5.15",
    "davejamesmiller/laravel-breadcrumbs": "4.*",
    "doctrine/dbal": "2.5.13",
    "fideloper/proxy": "~3.3",
    "laravel/framework": "5.5.*",
    "laravel/tinker": "~1.0",
    "owen-it/laravel-auditing": "5.0.3",
    "spatie/laravel-cors": "1.2.2",
    "tymon/jwt-auth": "0.5.12"
  },
  "require-dev": {
    "filp/whoops": "~2.0",
    "fzaninotto/faker": "~1.4",
    "mockery/mockery": "~1.0",
    "phpunit/phpunit": "~6.0",
    "symfony/thanks": "^1.0",
    "krlove/eloquent-model-generator": "^1.2.6",
    "phpmd/phpmd": "@stable",
    "squizlabs/php_codesniffer": "3.2.3"
  },
  "autoload": {
    "classmap": [
      "database/seeds",
      "database/factories"
    ],
    "psr-4": {
      "App\\": "app/",
      "Select\\": "modules/Select/app",
      "Audit\\": "modules/Audit/app"
    },
    "files": [
      "app/helpers.php",
      "modules/Select/helpers.php",
      "modules/Audit/helpers.php"
    ]
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "extra": {
    "laravel": {
      "dont-discover": [
      ]
    }
  },
  "scripts": {
    "post-root-package-install": [
      "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
    ],
    "post-create-project-cmd": [
      "@php artisan key:generate"
    ],
    "post-autoload-dump": [
      "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
      "@php artisan package:discover"
    ]
  },
  "config": {
    "preferred-install": "dist",
    "sort-packages": true,
    "optimize-autoloader": true
  }
}
